.C12 {  font-family: Courier New; font-size: 12pt; font-weight: bold}
.T10 {
	font-family: Tahoma;
	font-size: 10pt;
	color: #0066FF;
}
.T10b {  font-family: Tahoma; font-size: 10pt; font-weight: bold}
.T10red {  font-family: Tahoma; font-size: 10pt; color=#ff0000;}
.T10white {  font-family: Tahoma; font-size: 10pt; color=#ffffff;}
.T12white {  font-family: Tahoma; font-size: 12pt; color=#ffffff;}
.T12 {
	font-family: Tahoma;
	font-size: 12pt;
	color: #0033FF;
	font-weight: normal;

}
.T8 {  font-family: Tahoma; font-size: 8pt}
.T8blue {  font-family: Tahoma; font-size: 8pt; color=#0000ff}
.T8red {  font-family: Tahoma; font-size: 8pt; color=#ff0000}
.T8B {  font-family: Tahoma; font-size: 8pt; font-weight: bold}
.T7 {  font-family: Tahoma; font-size: 7pt;}
.T14 {
	font-family: Tahoma;
	font-size: 14pt;
	color: #0033FF;
}
.T14white {  font-family: Tahoma; font-size: 14pt; color=#ffffff;}
.T10Times {  font-family: Times New Roman; font-size: 10pt;}
